{% extends 'base.html' %}

{% block main %}
    <div class="row">
        {% for a in artists %}
            <div class="col-xs-6 col-sm-4 col-md-2 myimg">
                <a href="{{ url_for('one_artist', id=a.id)}}">
                {{ a.name }}
                </a>
            </div>
        {% endfor %}
    </div>
{% endblock main %}
{% block js %}
curtab = "tab-artists";
{% endblock js %}
